logoChakra
The agent guru

Get Session

Get the current session

GET
/get-session

Get the current session

Authorization

bearerAuth
AuthorizationBearer <token>

Bearer token authentication

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/get-session"
{  "session": {    "id": "string",    "expiresAt": "2019-08-24T14:15:22Z",    "token": "string",    "createdAt": "Generated at runtime",    "updatedAt": "2019-08-24T14:15:22Z",    "ipAddress": "string",    "userAgent": "string",    "userId": "string",    "activeOrganizationId": "string",    "activeTeamId": "string",    "impersonatedBy": "string"  },  "user": {    "id": "string",    "name": "string",    "email": "string",    "emailVerified": false,    "image": "string",    "createdAt": "Generated at runtime",    "updatedAt": "Generated at runtime",    "lastLoginMethod": "string",    "stripeCustomerId": "string",    "role": "string",    "banned": false,    "banReason": "string",    "banExpires": "2019-08-24T14:15:22Z",    "lang": "en"  }}